html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font
{
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	outline: 0px;	
}


body
{
  margin:0 auto;
	padding:0;
	font-family: Verdana, Arial, Sans-serif;	
	font-weight:normal;
	color:#000;
	font-size:13px;	
	background:#e9f4c9 url(/style/images/body-bg.jpg) repeat-x top;	
}

img
{
	margin: 0px auto;
	padding: 0px;
	outline: 0px;	
}

form
{
  margin:0;
  padding:0;
}

h1
{
  font-size:26px;
  clear:both;
}
h2
{
  margin:0;
  padding:0 0 10px 0;
  font-size:18px;
  font-weight:normal;
  color:#f58507;
  clear:both;
}
h3
{
  margin:0;
  padding:5px 0 5px 0;
  font-size:16px;
  font-weight:normal;
  color:#e8af00;
  clear:both;
}
h4
{
  margin:0;
  padding:0 0 10px 0;
  font-size:14px;
  font-weight:normal;
  clear:both;
}
h5
{
  margin:0;
  padding:5px 0 5px 0;
  font-size:13px;
  font-weight:bold;
  color:#ff9800;
  clear:both;
  text-align:center;
}

hr
{
	clear:both;
}

a
{
  text-decoration:none;
}

a:hover
{
	color:#f58404;
}

p
{
	margin-bottom:10px;
	margin-top:10px;
	font-size:13px;
}

td
{
	font-size:13px;
}

.breadcrumb
{
	font-size: 7pt;
	margin-bottom:7px;
}
.smalltext
{
	font-size: 7pt;
}

/*=================================*/
#wrapper
{ 
 width:1000px;
 margin:0 auto;
 padding:0;
}
#wrapper .social_link_holder
{ 
 width:986px;
 margin:0 auto;
 padding:0 0 1px 0;
 height:25px;
 clear:both;
}
.social_links_title
{
	float:left;
	padding-right:5px;
}
ul.social_links_list
{
  margin:0;
  padding:5px 0 0 0;
  float:left;
	width:600px;
  color:#fff;
  font-size:11px;
  vertical-align:middle;
  display:inline;
  height:16px;
  line-height:16px;
  font-weight:bold;
}

ul.search_holder
{
  margin:0;
  padding:5px 0 0 0;
  float:right;
}
ul.search_holder li
{
  margin:0;
  padding:0 0 0 10px ;
  display:inline;
  height:16px;
  line-height:16px;
  vertical-align:middle;
  font-size:11px;
  color:#fff;
  float:left;
  font-weight:bold;
}

input.top_search_fld
{
  margin:0;
  padding:0px 3px;
  background:url(/style/images/akn-sprite.png) no-repeat scroll 0 0;
	background-position: 0 -261px;
  height:17px;
  width:185px;
  border:0;
  font-size:9px;
  color:#000;  
}
input.go_btn
{
  margin:0;
  padding:0;
  background:url(/style/images/akn-sprite.png);
	background-position: 0 -243px;
  height:17px;
  width:39px;
  border:0;
  cursor:pointer;
}

#wrapper .inner_wrapper
{ 
 width:966px;
 margin:0;
 padding:0 15px 0 15px;
 float:left;
 background:url(/style/images/mainbody-bg.jpg) repeat-y center;
}




/*=============================*/
#header
{ 
 width:968px;
 margin:0;
 padding:9px 0 0 0;
 float:left;
}
#header .logo_holder
{ 
 float:left;
 width: 208px; 
 height: 126px;
 background: url(/style/images/akn-sprite.png);
 background-position: 0 -65px; 
}
#header .add_holder
{ 
 width:728px;
 margin:30px 0 0 0;
 padding:0;
 float:right;
 height:90px; 
 text-align:center;
}
#header .topnav_holder
{ 
 width:968px;
 margin:0;
 padding:24px 0 0 0;
 float:left;
 clear:both;
 border-bottom:2px solid #ffb516; 
}
/*==============================topnav======================================*/
ul.topnav
{
  margin:0;
  padding:0 0 0 7px;
  clear:both;
  line-height:23px;
  text-align:center;
}
ul.topnav li
{
  margin:0 3px;
  padding:0;
  display:inline;
  text-align:center;
  color:#fff;
  line-height:23px;
  float:left;
 }
ul.topnav li a
{
  color:#000;
  padding:0 0 0 20px;
  float:left;
  line-height:23px;
  background:url(/style/images/topnav-normal.jpg) no-repeat left top;
}
ul.topnav li a span
{
  color:#fff;
  padding:0  20px 0 0;
  float:left;
  line-height:23px;
  background:url(/style/images/topnav-normal.jpg) no-repeat right top;
}
ul.topnav li a:hover
{
  padding:0 0 0 20px;
  color:#fff;
  background:url(/style/images/topnav-hover.jpg) no-repeat left top;
  cursor:pointer;
  line-height:23px;
  float:left;
}
ul.topnav li a:hover span
{
  padding:0 20px 0 0;
  color:#fff;
  background:url(/style/images/topnav-hover.jpg) no-repeat right top;
  cursor:pointer;
  line-height:23px;
  float:left;
  } 
ul.topnav li a.active
{
  padding:0 0 0 20px;
  color:#fff;
  background:url(/style/images/topnav-hover.jpg) no-repeat left top;
  line-height:23px;
  float:left;
}
ul.topnav li a.active span
{
  padding:0 20px 0 0;
  color:#fff;
  background:url(/style/images/topnav-hover.jpg) no-repeat right top;
  cursor:pointer;
  line-height:23px;
  float:left;
  } 
/*==============================topnav ends======================================*/

#container
{
 width:968px;
 margin:0;
 padding:17px 0 0 0;
 clear:both;
}

/*==== left column ===*/
#container .left_column
{
 width:653px;
 margin:0;
 padding:0;
 float:left;
}

.aknBoxes{
}

    .aknBoxes h2{
        color: White;
        border-radius: 8px 8px 0 0;
        padding: 5px;
        font-size: 15px;
        margin: 0;        
    }

    .aknBoxes p{
        padding: 5px;
        margin: 0;
    }
		
		.aknBoxes form{
        padding: 5px;
        margin: 0;
    }
		
		.aknBoxes h1{
        margin-left:4px;
    }

.aknBoxes_Bottom {
    border-top: 1px #cccccc solid;
    margin-top: 10px;  
    padding: 5px;
    text-align: right;
		clear:both;
		font-size: 12px;
    font-weight: bold;
}

.mainBox1 {
    border: 1px #d2b24d solid;
    border-radius: 8px;
    padding: 5px;
    width: 640px;
    margin: 0 0 10px 0;
    background-color: #fde59b;
}

.mainBox1_Inside {
    border: 1px #deca97 solid;
    border-radius: 8px;
    background-color: #ffffff;
    margin: 5px 5px;
    padding: 10px;  
		height: 130px;  
} 
		.mainBox1_Inside h2{
		font-size:18px;
		color:#F58507;
		}

.mainBox1_Inside_Col1 {
		width:127px;
		float:left;
		padding-right:10px;
}

.mainBox1_Inside_Col2 {
		width:300px;
		float:left;
}

.mainBox1_Inside_Col3 {
		width:150px;
		float:right;
}

.mainBox2 {
    border: 1px #cccccc solid;
    border-radius: 8px;
    padding: 2px;
    width: 315px;
    margin: 0 10px 10px 0;
    float: left;
}

    .mainBox2 h2 {
        background-color: #7AB40D;
				font-weight: bold;
    }

.mainBox2_Col1 {
		width:94px;
		float:left;
		margin:8px 5px 10px 5px;
}

.mainBox2_Col2 {
		width:198px;
		float:left;
		margin:5px;
}
  
.mainBox3 {
    border: 1px #cccccc solid;
    border-radius: 8px;
    padding: 2px;
    width: 315px;
    margin-bottom: 10px;
    float: left;
}

    .mainBox3 h2 {
        background-color: #AE4A4E;
				font-weight: bold;
    }

.mainBox3_Col1 {
		width:104px;
		float:left;
		margin:5px;
}

.mainBox3_Col2 {
		width:190px;
		float:left;
		margin:5px;
}


.mainBox4 {
    border: 1px #cccccc solid;
    border-radius: 8px;
    padding: 2px;
    width: 646px;
    margin-bottom: 10px;
    clear: both; 
		height: 130px;
}

    .mainBox4 h2 {
        background-color: #83AFD7;
				font-weight: bold;
    }

.mainBox4_Col1 {
		width:200px;
		float:left;
		margin:5px;
}

.mainBox4_Col2 {
		width:220px;
		float:left;
		margin:5px;
}

.mainBox4_Col3 {
		width:190px;
		float:left;
		margin:5px;
}

.mainBox5 {
    border: 1px #afddda solid;
    border-radius: 8px;
    padding: 2px;
    width: 440px;
    margin: 0 10px 10px 0;
    background-color: #d9f7f5; 
		height: 240px;   
    float: left;
}
		.mainBox5 h4{
			padding:5px;
			font-weight:bold;
			color:#38386B;
		}
    
.mainBox5_Inside {
    border: 1px #c4e6e5 solid;
    border-radius: 8px;
    background-color: #ffffff;
    margin: 5px 5px;
    padding: 10px;
		height: 120px;     
}

.mainBox5_Inside_Col1 {
		width:180px;
		float:left;
		padding-right:5px;
}

.mainBox5_Inside_Col2 {
		width:223px;
		float:left;
}

.mainBox6 {
    border: 1px #cccccc dashed;
    border-radius: 8px;
    padding: 2px;
    width: 190px;
    float: left;
		background-color:#f0f0f0;
		height: 240px;
}

.mainBox6_Bottom {
    padding: 5px;
		background-color:#cccccc;
		margin-top: 3px;
		height: 15px;
    border-radius: 0 0 6px 6px;
		text-align:center;
}
		.mainBox6_Bottom a {
			color:#005e1c; 
			font-weight:bold;
		}

ul.listBoxes
{
  margin: 0 0 0 5px;
  padding:0;
  clear:both;
	list-style:none;
}
ul.listBoxes li
{
  margin:0;
  padding:0 0 0 15px;
  background:url(/style/images/bullet-yellow.jpg) no-repeat left;
  line-height:16px;
  font-size:12px;
  color:#005e1c;
}
ul.listBoxes li a
{
  color:#005e1c;
}
ul.listBoxes li a:hover
{
  color:#f58404;
}

ul.listBoxes li.blue
{
  background:url(/style/images/bullet-blue.jpg) no-repeat left;
}

ul.imglist
{
  margin:0;
  padding:0;
}
ul.imglist li
{
  margin:0;
  padding:0 0 0 5px;
  display:inline;
}

/*==== left column ends ===*/


/*==== right column ===*/
#container .right_column
{
 width:300px;
 margin:0;
 padding:0;
 float:right;
}

.rightBox1 {
    border: 1px #cccccc solid;
    border-radius: 8px;
    padding: 2px;
    width: 296px;
    margin: 10px 10px 10px 0;
    float: left;
}

    .rightBox1 h2 {
        background-color: #ffb516;
				font-weight: bold;
    }

.rightBox2 {
    border: 1px #cccccc solid;
    border-radius: 8px;
    padding: 15px 2px 10px 2px;
    width: 296px;
    margin: 0px 10px 10px 0;
    float: left;
}

.boxAddholder
{
 width:300px;
 margin:0;
 padding:0;
 float:left;
 height:250px;
 font-size:20px;
 text-align:center;
 clear:both;  
}

input.txt_fld1
{
  margin:10px 0;
  padding:5px;
  height:15px;
  width:190px;
  border:1px solid #ffb516;
  background:#fff;  
  font-size:13px;
  color:#929292;
}
input.submit_btn1
{
  margin:0;
  padding:0 0 3px 0;
  height:25px;
  width:130px;
  border:0;
  background:url(/style/images/button-green.jpg) no-repeat scroll 0 0;
  float:right;
  font-size:12px;
  font-weight:bold;
  color:#fff;
  cursor:pointer
}
form.frm1
{
  margin:0;
  padding:0;
  clear:both;
}

ul.rightBoxShare
{
  margin:0;
  padding:0;
}
ul.rightBoxShare li
{
  margin:0;
  padding:0 18px;
  display:inline;
}

.add-box-right
{
 width:300px;
 margin:0;
 padding:10px 2px;
 float:left;
 height:250px;
 font-size:20px;
 text-align:center;
 clear:both;  
}

/*==== right column ends ===*/

/*=================  container bot ========================*/

#container_bottom
{
  width:968px;
  margin:0;
  padding:20px 0 0 0;
  clear:both;
  
}
#container_bottom .contbot_top
{
  width:968px;
  margin:0;
  padding:0;
  float:left;
  background:url(/style/images/contbot-top.jpg) repeat-x scroll 0 0;
  height:64px;
  text-align:center;
}
#container_bottom .contbot_smalllogo
{
	display:block;
	background:url(/style/images/akn-sprite.png) no-repeat top left;
	background-position: 0 0; 
	width: 106px; 
	height: 64px;
}
#container_bottom .bottomlist_holder
{
  width:968px;
  margin:0;
  padding:20px 0 10px 10px;
  float:left;
  clear:both;
}
#container_bottom .bottomlist_holder .col1
{
  width:125px;
  margin:0;
  padding:0 7px 0 20px;
  float:left;
}
#container_bottom .bottomlist_holder .col2
{
  width:150px;
  margin:0;
  padding:0 7px 0 0;
  float:left;
}
#container_bottom .bottomlist_holder .col3
{
  width:160px;
  margin:0;
  padding:0 7px 0 0;
  float:left;
}
#container_bottom .bottomlist_holder .col4
{
  width:150px;
  margin:0;
  padding:0 7px 0 0;
  float:left;
}
#container_bottom .bottomlist_holder .col5
{
  width:190px;
  margin:0;
  padding:0 7px 0 0;
  float:left;
}
#container_bottom .bottomlist_holder .col6
{
  width:130px;
  margin:0;
  padding:0 7px 0 0;
  float:left;
}

ul.list5
{
  margin:0;
  padding:0;
	list-style:none;
}
ul.list5 li
{
  margin:0;
  padding:3px 0;
  font-size:10px;
  color:#000;
  background:transparent;
}
ul.list5 li a
{
  color:#000;
}
ul.list5 li a:hover
{
  color:#f58404;
}

#container_bottom .add_holder_bot
{
  margin:0 auto;
  padding:20px 0 0 0;
  width:728px;
  clear:both;
}
#container_bottom .add_holder_bot .add
{
  margin:0;
  padding:0;
  width:728px;
  height:90px;
  background:#c4c4c4;
  clear:both;
  float:left;
  font-size:26px;
  color:#282828;
  text-align:center;
}
  
/*====================   footer  ==================*/

#footer
{
  margin:20px 0 0 0;
  padding:0;
  width:968px;
  border-top:1px solid #ffb516;
  float:left;
}



ul.botnav
{
  margin:0 0 0 175px;
  padding: 10px 0 0 0;
  clear:both;
  line-height:23px;
  text-align:center;
}
ul.botnav li
{
  margin:0 3px;
  padding:0;
  display:inline;
  text-align:center;
  color:#fff;
  line-height:23px;
  float:left;
 }
ul.botnav li a
{
  color:#000;
  padding:0 20px;
  float:left;
  line-height:21px;
}

ul.botnav li a:hover
{
  padding:0 0 0 20px;
  color:#fff;
  background:url(/style/images/botnav-hover.jpg) no-repeat left top;
  cursor:pointer;
  line-height:21px;
  float:left;
}
ul.botnav li a:hover span
{
  padding:0 20px 0 0;
  color:#fff;
  background:url(/style/images/botnav-hover.jpg) no-repeat right top;
  cursor:pointer;
  line-height:21px;
  float:left;
  } 
ul.botnav li a.active
{
  padding:0 0 0 20px;
  color:#fff;
  background:url(/style/images/botnav-hover.jpg) no-repeat left top;
  line-height:21px;
  float:left;
}
ul.botnav li a.active span
{
  padding:0 20px 0 0;
  color:#fff;
  background:url(/style/images/botnav-hover.jpg) no-repeat right top;
  cursor:pointer;
  line-height:21px;
  float:left;
  }
  
  #footer .copyr
{
  margin:0;
  padding:15px 0 15px 0;
  text-align:center;
  font-size:10px;
  font-weight:bold;
  color:#000;
  clear:both;
  
}
 #footer .compadd
{
  margin:0;
  padding:15px 0 0 0;
  text-align:center;
  font-size:11px;
  color:#000;
  clear:both;  
}
 #footer .compadd a
{
  color:#000;  
}
 #footer .compadd a:hover
{
  color:#39a349;  
}

/*  =====================  inside pages =================================  */ 

#container .ins_leftcolumn
{
 width:173px;
 margin:0;
 padding:0;
 float:left;
}
#container .ins_leftcolumn .left_sidebar
{
 width:173px;
 margin:0;
 padding:0;
 float:left;
 background:url(/style/images/left-sidebar-body.jpg) repeat-y scroll 0 0;
}

#container .ins_leftcolumn .left_sidebar .sidemenu_heading
{
 width:158px;
 margin:0;
 padding:0 0 0 15px;
 float:left;
 background:url(/style/images/left-sidebar-heading.jpg) repeat-y scroll 0 0;
 height:36px;
 line-height:36px;
 vertical-align:middle;
 color:#fff;
 font-weight:bold;
 font-size:15px;
}

#container .ins_leftcolumn .left_sidebar .sidebar_body
{
 width:173px;
 margin:0;
 padding:0 0 2px 0;
 float:left;
 background:url(/style/images/left-sidebar-bot.jpg) no-repeat bottom;
}
#container .ins_leftcolumn .left_sidebar .sidebar_body .leftside_add_holder
{
 width:160px;
 margin:15px 4px 33px 5px;
 padding:0;
 float:left;
 background:#ffffff;
 height:600px;
 display:inline;
 text-align:center;
}
img.img_posi
{
  margin:200px 0 0 0;
}




/*----------------------------------------*/
#container .ins_midcolumn
{
 width:472px;
 margin:0;
 padding:0 0 0 11px;
 float:left;
}
#container .ins_midcolumn .ins_row1
{
  margin:0;
  padding:0;
  width:472px;
  float:left;
  background:url(mid_con1_mid.jpg) repeat-y scroll 0 0;
}
#container .ins_midcolumn .ins_row1 h1
{
    margin:0;
  padding:5px 0 10px 17px;
  font-size:18px;
  font-weight:bold;
  color:#403d46;
}




#container .ins_midcolumn .ins_row1 .row1_mid
{
  margin:0;
  padding:0 0 10px 0;
  width:472px;
  float:left;
  background:url(mid_con1_bot.jpg) no-repeat bottom;
}
img.img_posi2
{
  float:left; 
}
img.img_posi3
{
  float:right;
  margin:10px 0 10px 10px; 
}
img.craft-summary
{
  float:right;
  margin:0 0 10px 10px; 
	border:3px solid #d4d4d4;
	width:125px;
}
img.craft-detail
{
  float:right;
  margin:10px 0 10px 0; 
	border:1px solid #000000;
}
img.img_posi5
{
  float:left;
  margin:5px 0 0 0; 
}

#container .ins_midcolumn .ins_row1 .row1_mid .heading2
{
  margin:0;
  padding:5px 0 10px 17px;
  font-size:18px;
  font-weight:bold;
  color:#403d46;
}
.p1
{
  margin:0;
  padding:0 17px 10px 17px;
  font-size:12px;
  color:#494f43;
}
#container .ins_midcolumn .ins_row1 .row1_mid .inside_cont_holder
{
  margin:0 6px 0 7px;
  padding:0;
  background:url(midcon1_inner_mid.jpg) repeat-y scroll 0 0;
  float:left;
  display:inline;
  width:459px;
}
#container .ins_midcolumn .ins_row1 .row1_mid .inside_cont_holder .mid_in1
{
  margin:0;
  padding:0 15px 12px 15px;
  background:url(midcon1_inner_bot.jpg) no-repeat bottom;
  float:left;
  width:429px;
}
#container .ins_midcolumn .ins_row1 .row1_mid .inside_cont_holder .mid_in1 .img_holder5
{
  margin:0;
  padding:0;
  float:left;
  width:127px;
}
#container .ins_midcolumn .ins_row1 .row1_mid .inside_cont_holder .mid_in1 .txt_holder5
{
  margin:0;
  padding:0;
  float:right;
  width:290px;
}

#container .ins_midcolumn .google_addholder
{
 width:472px;
 margin:0;
 padding:20px 0;
 float:left;
 clear:both;
}

#container .ins_midcolumn .row3
{
 width:472px;
 margin:0;
 padding:0;
 float:left;
 clear:both;
}

#container .ins_midcolumn .row3 .fathersday_holder
{
 width:272px;
 margin:0;
 padding:0;
 float:left;
 background:url(fathersday_mid.jpg) repeat-y scroll 0 0;
}
#container .ins_midcolumn .row3 .fathersday_holder .fathersday_heading
{
 width:257px;
 margin:0;
 padding:0 0 0 15px;
 float:left;
 background:url(fathersday_heading.jpg) no-repeat scroll 0 0;
 height:34px;
 vertical-align:middle;
 color:#fff;
 font-size:18px;
 font-weight:bold;
 line-height:34px; 
}
#container .ins_midcolumn .row3 .fathersday_holder .mid_in2
{
 width:252px;
 margin:0;
 padding:0 10px 0 10px;
 float:left;
 background:url(fathersday_bot.jpg) no-repeat bottom;
}

#container .ins_midcolumn .row3 .fathersday_holder .mid_in2 .img_holder6
{
 width:101px;
 margin:0;
 padding:20px 0 0 0;
 float:left;
}
#container .ins_midcolumn .row3 .fathersday_holder .mid_in2 .txt_holder6
{
 width:140px;
 margin:0;
 padding:20px 0 0 0;
 float:right;
}
#container .ins_midcolumn .row3 .fathersday_holder .mid_in2 .father_bottom
{
 width:252px;
 margin:20px 0 0 0;
 padding:0;
 float:left;
 height:31px;
 line-height:31px;
 text-align:right;
 color:#ff6600;
 vertical-align:middle;
 font-weight:bold;
}
#container .ins_midcolumn .row3 .fathersday_holder .mid_in2 .father_bottom a
{
 text-align:right;
 color:#ff6600;
 font-size:12px;
 vertical-align:middle;
}
#container .ins_midcolumn .row3 .fathersday_holder .mid_in2 .father_bottom a:hover
{

 text-align:right;
 color:#3e963f;
 font-size:12px;
 vertical-align:middle; 
}


ul.in_list
{
  margin:0;
  padding:0;
  clear:both;
}
ul.in_list li
{
  margin:0 0 5px 0;
  padding:0 0 0 15px;
  background:url(roundbullet1.jpg) no-repeat left;
  line-height:16px;
  font-size:11px;
  color:#005e1c;
}
ul.in_list li a
{
  color:#005e1c;
}
ul.in_list li a:hover
{
  color:#f58404;
}


ul.in_list2
{
  margin:0;
  padding:0;
  clear:both;
}
ul.in_list2 li
{
  margin:0 0 5px 0;
  padding:0 0 0 15px;
  background:url(/style/images/bullet-yellow.jpg) no-repeat left;
  line-height:16px;
  font-size:11px;
  color:#005e1c;
  float:left;
  width:200px;
  display:inline;
}
ul.in_list2 li a
{
  color:#005e1c;
}
ul.in_list2 li a:hover
{
  color:#f58404;
}


#container .ins_midcolumn .row3 .robot_holder
{
  margin:0;
  padding:0;
  width:165px;
  float:right;
  background:url(robot_mid.jpg) repeat-y scroll 0 0; 
}
#container .ins_midcolumn .row3 .robot_holder .mid_in3
{
  margin:0;
  padding:0 10px;
  width:145px;
  float:left;
  background:url(robot_bot.jpg) no-repeat bottom;
  text-align:center;
}
.p2
{
  margin:0;
  padding:0 0 5px 0;
  text-align:center;  
  color:#ff9602;
  font-size:16px;
  text-align:center;
  font-weight:bold;
}
#container .ins_midcolumn .row3 .robot_holder .mid_in3 .robot_bot
{
  margin:10px 0 0 0;
  padding:0;
  font-size:13px;
  color:#015d1c;
  font-weight:bold;
  height:35px;
  line-height:32px;
}
#container .ins_midcolumn .row3 .robot_holder .mid_in3 .robot_bot a
{
  color:#015d1c;
  font-weight:bold;
}
#container .ins_midcolumn .row3 .robot_holder .mid_in3 .robot_bot a:hover
{
  color:#ff9700;
  font-weight:bold;
}


#container .ins_midcolumn .row4
{
 width:467px;
 margin:15px 0 0 0;
 padding:0;
 float:left;
 clear:both;
 background:url(animal_mid.jpg) repeat-y scroll 0 0;
}
#container .ins_midcolumn .row4 .row4_heading
{
 width:467px;
 margin:0;
 padding:0 0 0 15px;
 float:left;
 background:url(animal_heading.jpg) no-repeat scroll 0 0;
 height:33px;
 line-height:33px;
 vertical-align:middle;
 font-size:18px;
 color:#fff;
 font-weight:bold;
}
#container .ins_midcolumn .row4 .mid_in4
{
 width:447px;
 margin:0;
 padding:15px 10px 11px 10px;
 float:left;
 background:url(animal_bot.jpg) no-repeat bottom;
}
#container .ins_midcolumn .row4 .mid_in4 .row4_img1
{
 width:170px;
 margin:0;
 padding:0;
 float:left;
}
#container .ins_midcolumn .row4 .mid_in4 .row4_txt
{
 width:197px;
 margin:0;
 padding:0;
 float:left;
}
#container .ins_midcolumn .row4 .mid_in4 .row4_img2
{
 width:70px;
 margin:0;
 padding:0;
 float:right;
}

ul.inn_img_list
{
  margin:0;
  padding:0;
}
ul.inn_img_list li
{
  margin:0;
  padding:0 0 10px 0;
}

#sidebar .google_addholder2
{
 width:300px;
 margin:0;
 padding:20px 0;
 float:left;
 clear:both;
 text-align:center;
}
/*----------------------------------------*/

#right_cont
{
  margin:0 0px 0 0;
  padding:0;
  width:780px;
  float:right;
}
#right_cont h1
{
  color:#000;
  font-size:22px;
  clear:both;
  font-weight:bold;
  padding:0 0 0 0;
}
.p3
{
  margin:0;
  padding:0 0 20px 0;
  color:#000;
  font-size:13px;
  clear:both;
}
.p3 span
{
  color:#000;
  font-size:22px;
  clear:both;
  font-weight:bold;
}
.p3 a
{
  color:#037eff;
  text-decoration:underline;
}
.p3 a:hover
{
  color:#000;
}
ul.list6
{
  margin:0;
  padding:0;
  clear:both;
}
ul.list6 li
{
  margin:0;
  padding:0;
  display:inline;
  float:left;
}
ul.list6 li.right
{
  margin:0;
  padding:0;
  display:inline;
  float:right;
}

#right_cont .left_col3
{
  margin:0;
  padding:0;
  width:412px;
  float:left;
}

#right_cont .left_col3 .googleadd_holder2
{
  margin:0;
  padding:0 0 20px 0;
  width:412px;
  clear:both;
}

.p4
{
  margin:0;
  padding:0 0 10px 0;
  color:#000;
  font-size:13px;
  clear:both;
}

ul.list7
{
  margin:0;
  padding:0 0 20px 0;
  clear:both;
}
ul.list7 li
{
  margin:0 2px;
  padding:0 0 0 15px;
  background:url(black_bullet.jpg) no-repeat scroll 0 1px;
}
ul.list7 li.new
{
  margin:0 0 5px 0;
  padding:0 0 0 15px;
  background:url(black_bullet2.jpg) no-repeat scroll 0 5px;
}

ul.list8
{
  margin:0;
  padding:0 0 0 35px;
  list-style-type:decimal;
}
ul.list8 li
{
  margin:2px 0;
  padding:0;
  list-style-type:decimal;
  list-style-position:outside;
}
.p5
{
  margin:0 25px 5px 0;
  padding:0 15px 0 0;
  color:#000;
  font-size:13px;
  float:right;
  background:url(right_arrow2.jpg) no-repeat right;
  clear:both;
  font-weight:bold;
  display:inline;
  line-height:18px;
  vertical-align:middle;
}


#right_cont .right_col3
{
  margin:0;
  padding:0;
  width:300px;
  float:right;
}

.related-box-right
{
  margin:2px 0 0 0;
  padding:0;
  width:302px;
  clear:both;
  float:left;
  background:url(/style/images/related-box-mid.jpg) repeat-y right;
}
.p6
{
  margin:0;
  padding:15px 0;
  color:#000;
  font-size:18px;
  clear:both;
}
.p8
{
  margin:0;
  padding:0 0 15px 0;
  color:#000;
  font-size:18px;
  clear:both;
  font-weight:bold;
}
.p8 span
{
  margin:0;
  padding:0 0 15px 0;
  color:#ff6600;
  font-size:13px;
  clear:both;
  font-weight:bold;
}
.p8 span.sp2
{
  margin:0;
  padding:0 0 15px 0;
  color:#ff6600;
  font-size:15px;
  clear:both;
  font-weight:bold;
  text-decoration:underline;
}
.p7
{
  margin:0;
  padding:0;
  color:#000;
  font-size:12px;
  clear:both;
  font-weight:bold;
}
.p7 a
{
  color:#0180e1;
  text-decoration:underline;
}
.p7 a:hover
{
  color:#000;
}

.img_holder2
{
  margin:0;
  padding:15px 0;
  clear:both;
  text-align:center;
  width:272px;
}

ul.img_list
{
  margin:0;
  padding:0;
}
ul.img_list li
{
  margin:3px 7px;
  padding:0;
  display:inline;
  float:left;  
}
.gap
{
  margin:0;
  padding:0;
  height:10px;
  clear:both;
 }
 .gap2
{
  margin:0;
  padding:0;
  height:20px;
  clear:both;
 }
  .gap3
{
  margin:0;
  padding:0;
  height:30px;
  clear:both;
 }
   .gap4
{
  margin:0;
  padding:0;
  height:60px;
  clear:both;
 }
 
 /*  ===========================  Craft Worksheet page  ================================= */
 
#right_cont .craft_worksheet_leftcol
{
  margin:15px 0 0 0;
  padding:0;
  width:350px;
  float:left;
}

#right_cont .craft_worksheet_rightcol
{
  margin:15px 0 0 0;
  padding:0;
  width:350px;
  float:right;
} 
 
 
 .ind_worksheet_holder
 {
  margin:0;
  padding:25px 0 20px 0;
  width:350px;
  clear:both;
  border-bottom:1px solid #d4d4d4;
  float:left;
 }
  .ind_worksheet_holder .worksheet_txt
 {
  margin:0;
  padding:0;
  width:225px;
  float:left;
 }
 .ind_worksheet_holder .worksheet_img
 {
  margin:0;
  padding:0;
  width:110px;
  float:right;
 }
 
 
 /*  ===================== Side Menu  ==========================  */
 
 #left_sidemenu {
			float: left;
			margin:0;
			display:inline;
		}
		.expand_all,
		.collapse_all {
			cursor: pointer;
		}
		.left_menulist {
			font-size: 90%;
			list-style: none;
			margin: 0;
			padding: 0;
			vertical-align: top;
			width: 173px;
		}
		.left_menulist ul {
			display: none;
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
		#menu5 {
			margin: 0;
		}
		
		#menu5 li,
		.left_menulist li {
			background-image: none;
			margin: 0;
			padding: 0;
		}
				
		.left_menulist ul ul {
			display: block;
		}
		.left_menulist ul ul li a {
			padding-left: 20px;
			width: 147px;
			
		}
		.left_menulist a {
			color: #429044;
			cursor: pointer;
			display: block;
			font-weight: bold;
			margin-left: 0;
			padding: 10px 2px 10px 5px;
			width: 164px;
			
		}
		.left_menulist a.expanded {
			background: #fffeea;
			border-left:1px solid #eddb87;
			border-right:1px solid #eddb87;
			border-bottom:1px solid #eddb87;
			
		}
		.left_menulist a.collapsed {
			background: #fffeea;
			border-left:1px solid #eddb87;
			border-right:1px solid #eddb87;
			border-bottom:1px solid #eddb87;
		}
		.left_menulist a:hover {
			text-decoration: none;
			background:#fff;
		}
		.left_menulist ul a {
			background: #fff;
			border-bottom: 1px solid #eddb87;
			border-left: 1px solid #eddb87;
			border-right: 1px solid #eddb87;
			color: #429044;
			display: block;
			font-weight: normal;
			padding: 7px 2px 7px 16px;
			width: 153px;
		
		}
		.left_menulist ul a:link {
			font-weight: normal;
			font-size: 90%;
		}
		.left_menulist ul a:visited {
			font-weight: normal;
			font-size: 90%;
		}
		.left_menulist ul a:hover {
			background : #fffeea;
			text-decoration: none;
			font-size: 90%;
		}
		.left_menulist li.active a {
			background:url(/style/images/left-menulist-active-bg.gif) no-repeat;	
			background-position: 4px 4px;
  		font-weight:bold;
			font-size: 90%;
		}
		

#filter
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #CCA;
	z-index:10;
	opacity:0.5;
	filter: alpha(opacity=50);
}


#box 
{
	display: none;
	position: absolute;
	top: 20%;
	left: 35%;
	width: 460px;
	height: 200px;
	padding: 20px;
	padding-top: 2px;
	padding-right: 5px;
	margin:0;
	border: 1px solid black;
	background-color: white;
	z-index:101;
	overflow: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#filter2
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #CCA;
	z-index:10;
	opacity:0.5;
	filter: alpha(opacity=50);
}


#box2
{
	display: none;
	position: absolute;
	top: 20%;
	left: 35%;
	width: 755px;
	height: 420px;
	padding: 20px;
	padding-top: 2px;
	margin:0;
	border: 1px solid black;
	background-color: white;
	z-index:101;
	overflow: none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*----*/

.crafts-summary-main{
	width:450px;
	float:left;
	padding-right:10px;
}

.crafts-summary-right{
	width:300px;
	float:left;
	padding-left:10px;
}

.hidden-pictures-subhead{
	font-weight:bold;
	font-size: 10pt;
	color: #000000;
}

.follow-facebook{
	float:left;
	background: url(/style/images/akn-sprite.png) no-repeat top left;
	background-position: 0 -192px; 
	width: 16px; 
	height: 16px;
	padding-right:5px;
}
.follow-newsletter{
	float:left;
	background: url(/style/images/akn-sprite.png) no-repeat top left;
	background-position: 0 -209px; 
	width: 95px; 
	height: 16px;
}
.follow-twitter{
	float:left;
	background: url(/style/images/akn-sprite.png) no-repeat top left;
	background-position: 0 -226px; 
	width: 16px; 
	height: 16px;
	padding-right:5px;
}
.follow-googleplus{
	float:left;
	background: url(/style/images/akn-sprite.png) no-repeat top left;
	background-position: 0 -279px; 
	width: 16px; 
	height: 16px;
	padding-right:5px;
}